ph_rc_s Struct Reference

## Data Fields

int16 | rc
| Specific rc for a parent <wpos,ci,lc>
int32 | pid
| Triphone id for above rc instance.
struct ph_rc_s * | next
| Next rc entry for same parent <wpos,ci,lc>

## Detailed Description

Definition at line 112 of file mdef.h.

## Field Documentation

## next

struct ph_rc_s* ph_rc_s::next

Next rc entry for same parent <wpos,ci,lc>

Definition at line 115 of file mdef.h.

## pid

int32 ph_rc_s::pid

Triphone id for above rc instance.

Definition at line 114 of file mdef.h.

## rc

int16 ph_rc_s::rc

Specific rc for a parent <wpos,ci,lc>

Definition at line 113 of file mdef.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/mdef.h